#!/usr/bin/tclsh
#
# Setup functions for the IcBQS server in the batch_queue library
#
# File: batch_queue/lib/icbqs_server_setup.tcl
#
# $Revision$ on $Date$
# 
# Copyright (c) 1993-2003 ICEM CFD Engineering
#
#---------------------------------------------------------------------

source [file join [file dir [info script]] icbqs_server.tcl]

global tcl_interactive
set tcl_interactive 1 ;# ?? fixme ?? --jka

if [catch { eval batch_queue_icbqs_server_start $argv } res] {
    puts "Error: could not start IcBQS server: $res"
    return 1
}

return 0
